Debian DSA-5135-1: postgresql-11 - セキュリティ更新

high Nessus プラグイン ID 161154
扶養家族が見つかりません